-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: s390x
Version: 0.2.2-1
Checksums-Md5:
 db78930674c7b41e16eb01ff12753de6 511988 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_s390x.deb
 f0f05830de70e23af55f6eb36b3656fb 111232 python3-ruamel.yaml.clib_0.2.2-1_s390x.deb
Checksums-Sha1:
 ea60913035fef16473493cdafb6c033c91916f28 511988 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_s390x.deb
 2f534ff92a35d522e59e6b5d8daef58f6c03d648 111232 python3-ruamel.yaml.clib_0.2.2-1_s390x.deb
Checksums-Sha256:
 c9b9b77ec39a5253917a0debce42c36522e39fc1c857f520dd61f1357594de29 511988 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_s390x.deb
 e11021d89cbb1b57de21ffffcd1f22640851291280ea3c0aeb08f690631a0d03 111232 python3-ruamel.yaml.clib_0.2.2-1_s390x.deb
Build-Origin: Debian
Build-Architecture: s390x
Build-Date: Thu, 08 Oct 2020 13:45:51 +0000
Build-Path: /build/ruamel.yaml.clib-ERMnSx/ruamel.yaml.clib-0.2.2
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-4),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.47),
 bash (= 5.0-7),
 binutils (= 2.35.1-1),
 binutils-common (= 2.35.1-1),
 binutils-s390x-linux-gnu (= 2.35.1-1),
 bsdextrautils (= 2.36-3+b1),
 bsdutils (= 1:2.36-3+b1),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4),
 cpp (= 4:10.2.0-1),
 cpp-10 (= 10.2.0-13),
 cython3 (= 0.29.21-1),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.2.1),
 debianutils (= 4.11.2),
 dh-autoreconf (= 19),
 dh-python (= 4.20200925),
 dh-strip-nondeterminism (= 1.9.0-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.20.5),
 dpkg-dev (= 1.20.5),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:10.2.0-1),
 g++-10 (= 10.2.0-13),
 gcc (= 4:10.2.0-1),
 gcc-10 (= 10.2.0-13),
 gcc-10-base (= 10.2.0-13),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.58),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 10.2.0-13),
 libatomic1 (= 10.2.0-13),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.35.1-1),
 libblkid1 (= 2.36-3+b1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.31-3),
 libc-dev-bin (= 2.31-3),
 libc6 (= 2.31-3),
 libc6-dev (= 2.31-3),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.2.0-13),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.17-1),
 libcrypt1 (= 1:4.4.17-1),
 libctf-nobfd0 (= 2.35.1-1),
 libctf0 (= 2.35.1-1),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.254),
 libdebhelper-perl (= 13.2.1),
 libdpkg-perl (= 1.20.5),
 libelf1 (= 0.181-1),
 libexpat1 (= 2.2.10-1),
 libexpat1-dev (= 2.2.10-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.9.0-1),
 libgcc-10-dev (= 10.2.0-13),
 libgcc-s1 (= 10.2.0-13),
 libgcrypt20 (= 1.8.6-2),
 libgdbm-compat4 (= 1.18.1-5.1),
 libgdbm6 (= 1.18.1-5.1),
 libglib2.0-0 (= 2.66.0-2),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.2.0-13),
 libgpg-error0 (= 1.38-2),
 libicu67 (= 67.1-4),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.2.0-13),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.36-3+b1),
 libmpc3 (= 1.2.0-1),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20200918-1),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-13),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.8.2-3),
 libpython3-dev (= 3.8.2-3),
 libpython3-stdlib (= 3.8.2-3),
 libpython3.8 (= 3.8.6-1),
 libpython3.8-dev (= 3.8.6-1),
 libpython3.8-minimal (= 3.8.6-1),
 libpython3.8-stdlib (= 3.8.6-1),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.4-1),
 libselinux1 (= 3.1-2),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.36-3+b1),
 libsqlite3-0 (= 3.33.0-1),
 libssl1.1 (= 1.1.1g-1),
 libstdc++-10-dev (= 10.2.0-13),
 libstdc++6 (= 10.2.0-13),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 246.6-1),
 libtinfo6 (= 6.2+20200918-1),
 libtool (= 2.4.6-14),
 libubsan1 (= 10.2.0-13),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 246.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.36-3+b1),
 libxml2 (= 2.9.10+dfsg-6),
 libzstd1 (= 1.4.5+dfsg-4),
 linux-libc-dev (= 5.8.10-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-4),
 man-db (= 2.9.3-2),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2+20200918-1),
 ncurses-bin (= 6.2+20200918-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.2-3),
 python3-all (= 3.8.2-3),
 python3-all-dev (= 3.8.2-3),
 python3-dev (= 3.8.2-3),
 python3-distutils (= 3.8.6-1),
 python3-lib2to3 (= 3.8.6-1),
 python3-minimal (= 3.8.2-3),
 python3-pkg-resources (= 50.3.0-1),
 python3-setuptools (= 50.3.0-1),
 python3.8 (= 3.8.6-1),
 python3.8-dev (= 3.8.6-1),
 python3.8-minimal (= 3.8.6-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-5),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.36-3+b1),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=2"
 LANG="C.UTF-8"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1602161816"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEojOFpcHXAua7nE2yC6cttUtB7SYFAl9/GBAACgkQC6cttUtB
7SYB0xAAntpBolo7J6TgdnNmQhRVEr78QgUs7Nf9cxAHGWV1plyFfuS+0rEJRJn2
L5/RITL5qST1QG0EJiovHcXyWtdVVYfLlEYA3zOBQP2nP4tyLmBtHyUqLxc00a3n
O5DpwclE9BfF1NXnz3N1iQn8vVr/O7GehCEiXwozO7q2nf+/cO2kcC6ajXpiQ/dj
uBtJ4HeUf3/raZDkdMepLd09u+ER6FBnAuaQJvk345F88/+mS4AEZ35HsHZhZPX/
RatfxA057wVBoDtmomOh/O9eH4y/PRYyJY+Ih7QXlXHDjo/HU+uFBkfLA5Cj4XlA
AyXIPOnShXORTfMSlskToHj49my6slw1y+IpC7O+0eh57QIbwwWn1Ae3HmMmim2K
KAX4uEgnTgumMEd4Lj3xrmORwccvhQPsPcz7xgW0rEzy/Egtx2y2BuhVTxo/ti/9
3OitInNAaPNk0iMQQJ1aAJOqYpJW2k8rBn/xxm/Jen+Kln7jXqObbVRU/hW+FTxr
/4jC7iLu8/mjS5kJUGg4wPPxrAQkz3GTFQ0dk95KKbB0T2MBbNkCi/NR1e9VDgF7
IPEIlpPBbpB7dAZ6FqdWLIgYQ2gavGcr/rylZ9duBRuPCPVh3I2oJkh8nRpSjI4L
aZuFv7qLygxttRZ63FFJXpVqyAWx1c4rG/PEmWZtKrwdsKnGuQk=
=MkQo
-----END PGP SIGNATURE-----
